Publicado por el

Descubren bug crítico en Firefox; Mozilla ya ha lanzado un parche de seguridad

Tanto Mozilla como la Agencia de Seguridad Informática y Ciberseguridad (CISA) de EE.UU. alientan a los usuarios de Firefox a actualizar pronto.

Con el fin de cerrar una vulnerabilidad que permitía a hackers obtener control completo de sistemas y hacerlos fallar, Mozilla ha lanzado una actualización crítica para las versiones para Firefox, la cual se recomienda instalar lo más pronto posible para cerrar este error de seguridad.

Específicamente, Mozilla cierra estas brechas de seguridad en las versiones 67.0.3 y Lanzamiento de Soporte Extendido 60.7.1 de Firefox, las cuales fueron detectadas a través de exploits.

La instalación del parche de seguridad es necesaria ya que se tiene conocimiento de ataques que han aprovechado este error, por lo cual tanto el desarrollador de este navegador como la Agencia de Seguridad Informática y Ciberseguridad (CISA) de los Estados Unidos alientan a los usuarios a aplicar el parche correspondiente.

Mozilla detalla que esta vulnerabilidad manipula objetos JavaScript al aprovecharse de fallas en Array.pop, lo cual permite a los atacantes ejecutar colapsos en los sistemas.

Últimas noticias en WebAdictos